Removes an image from the image list

- « Gmagick::reducenoiseimage

- Gmagick::removeimageprofile »

- PHP Manual
- Gmagick
- Removes an image from the image list

# Gmagick::removeimage

(PECL gmagick >= Unknown)

Gmagick::removeimage — Removes an image from the image list

### Description

public Gmagick::removeimage(): Gmagick

Removes an image from the image list.

### Parameters

This function has no parameters.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.